/*****************************************************************************/
/*********************************FullHD 1440**********************************/
/*****************************************************************************/

.subtitle {
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
font-size:1.5em;
font-style: normal;
font-weight: 400;
}

.subtitle2 {
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
font-size:2em;
font-style: normal;
font-weight: 400;
text-align:center;
margin-top:20px;
margin-bottom:30px;
}

.bottom-download {
margin-top:1em;
font:28px 'PT Serif', 'Times New Roman', Times, serif; 
font-style:italic;
}

.bottom-download img {
margin-top:20px;
}

/*********************************INTRO*********************************/


.intro {
width:350px;
padding:40px 60px 0 20px;
}

.intro-text {
font-size: 22px;
font-family: 'PT Serif', "Times New Roman", Georgia, serif;
text-align:center;
}

.intro-download {
margin-top:20px;
margin-bottom:20px;
}

.intro-download-mobile {
display:none;
}

.intro-discount {
width:auto;
margin-top:20px;
}

.intro-discount-icon {
display:table-cell;
padding: 5px 10px 0 20px;
width:40px;
}

.intro-discount-text {
display:table-cell;
font:20px/24px 'PT Serif', 'Times New Roman', Times, serif; 
color:#FF0000; 
vertical-align: middle;
text-align:left;
}

.intro-discount-text a {
text-decoration:underline;
color:#1487D4;
}

/*********************************SLIDESHOW*********************************/


.slideshow {
box-sizing: border-box; /*div will include padding and border*/
float:right;
padding:1em 1em 0.8em 1em;
margin-top:20px;
border:1px solid #d8d8d8;
background-color:#FFFFFF;
position: relative;
width: calc(100% - 420px);
text-align:center;
}

.slideshow img {
position: relative;
z-index:1;
cursor:pointer;
max-width:100%;
} 

.play {
position:absolute;
top:0;
left:0;
width: 100%;
height: 100%;
background-image:url(../images/play.png);
background-repeat:no-repeat;
background-position:center;
opacity: 0.6;
z-index:2;
}	

.slideshow:hover .play {
display:block;
opacity: 0.7;
}
 
.slide_swipe {
position: absolute;
top:46%;
width:2em;
text-align:center;
background-color:#FFFFFF;
opacity: 0.6;
z-index:2;
cursor:pointer;
font-size:1.7em;
-webkit-touch-callout:none;
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}


.dotted-line  { 
clear:both;
margin-top:40px;
margin-bottom:30px;
height:5px; 
background: url('../images/dotted_line.png') repeat-x 0 0;
}



/*****************************************************************************/
/***********************************HD 1152***********************************/
/*****************************************************************************/

@media only screen and (max-width: 11439px) { /**Replace to 1439 when FullHD wins**/


}

/*****************************************************************************/
/***********************************Tablet 1024*********************************/
/*****************************************************************************/

@media only screen and (max-width: 1151px) {



}


/*****************************************************************************/
/*******************************MOBILE****************************************/
/*****************************************************************************/


@media only screen and (max-width: 1023px) {

.subtitle {
font-size:1.2em;
}

.subtitle2 {
font-size:1.6em;
}

.slideshow {
float:none;
width:100%;
}

.intro {
box-sizing: border-box; /*div will include padding and border*/
width:100%;
padding:40px 0 0 0;
}

.intro-download {
display:none;
}

.intro-download-mobile {
display:inherit;
margin-top:2em;
margin-bottom:2em;
}


.buy-button {
	overflow: hidden;
	border-radius: 5px;
	box-shadow: 0px 1px 2px #939DA2;
	color: #FEFEFE;
	cursor: pointer;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:  normal;
	font-size:18px;
	text-decoration:none;
	padding: 9px 18px;
	text-shadow: 0px 1px 1px #003547;
	/* background */
background: #0093c5;
	/* IE10 */ 
background-image: -ms-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Opera */ 
background-image: -o-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0093c5), color-stop(1, #0079a2));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #0093c5 0%, #0079a2 100%);
	/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #0093c5 0%, #0079a2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0093c5', endColorstr='#0079a2');
	/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2;
	-moz-box-shadow: 0px 1px 2px #939da2;
	box-shadow: 0px 1px 2px #939da2;
}

.buy-button:hover {
	background: #008ab8 !important;
}

}